<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: AMC_Link Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">AMC_Link Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for AMC_Link:</div>
<div class="dyncontent">
<div class="center"><img src="classAMC__Link__inherit__graph.png" border="0" usemap="#AMC__Link_inherit__map" alt="Inheritance graph"/></div>
<map name="AMC__Link_inherit__map" id="AMC__Link_inherit__map">
<area shape="rect" id="node7" href="classAMC__if.html" title="AMC_if" alt="" coords="303,155,369,181"/><area shape="rect" id="node2" href="classTTC__trigger.html" title="TTC_trigger" alt="" coords="5,5,101,32"/><area shape="rect" id="node3" href="classHammingDecode.html" title="HammingDecode" alt="" coords="126,5,260,32"/><area shape="rect" id="node4" href="classcrc16D16.html" title="crc16D16(2)" alt="" coords="285,5,387,32"/><area shape="rect" id="node5" href="classEthernetCRCD16B.html" title="EthernetCRCD16B" alt="" coords="411,5,549,32"/><area shape="rect" id="node6" href="classAMC__DATA__FIFO.html" title="AMC_DATA_FIFO" alt="" coords="574,5,700,32"/><area shape="rect" id="node8" href="classAMC13__T1.html" title="AMC13_T1" alt="" coords="291,229,381,256"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classAMC__Link-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classAMC__Link_1_1Behavioral.html">Behavioral</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Libraries"></a>
Libraries</h2></td></tr>
 <tr class="memitem:afd13b50585152f6756d196bf3f1c52ac"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afd13b50585152f6756d196bf3f1c52ac"></a>
<a class="el" href="classAMC__Link.html#afd13b50585152f6756d196bf3f1c52ac">UNISIM</a>&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
<tr class="memitem:a638db61841484c449397fe11129de31c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a638db61841484c449397fe11129de31c"></a>
<a class="el" href="classAMC__Link.html#a638db61841484c449397fe11129de31c">UNIMACRO</a>&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:ad8a035eadb3459f7d2a4ae42064710f7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad8a035eadb3459f7d2a4ae42064710f7"></a>
<a class="el" href="classAMC__Link.html#ad8a035eadb3459f7d2a4ae42064710f7">amc13_pack</a>&#160;</td><td class="memItemRight" valign="bottom">   <b>Package</b><em><a class="el" href="classamc13__pack.html"> &lt;amc13_pack&gt;</a></td></tr>
<tr class="memitem:a0b4e29910fa9741df9382cff5f62bbdb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0b4e29910fa9741df9382cff5f62bbdb"></a>
<a class="el" href="classAMC__Link.html#a0b4e29910fa9741df9382cff5f62bbdb">VComponents</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:aa1cb22e959d47364391e5eb4ef86927c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa1cb22e959d47364391e5eb4ef86927c"></a>
<a class="el" href="classAMC__Link.html#aa1cb22e959d47364391e5eb4ef86927c">vcomponents</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Generics"></a>
Generics</h2></td></tr>
 <tr class="memitem:a9f9a52820eeda2f9c0278e638b4256b6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9f9a52820eeda2f9c0278e638b4256b6"></a>
<a class="el" href="classAMC__Link.html#a9f9a52820eeda2f9c0278e638b4256b6">N</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">14</span> <span class="vhdlchar"> </span></b></b></td></tr>
<tr class="memitem:aa477f7e4d4072c90d9a5991785506f27"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa477f7e4d4072c90d9a5991785506f27"></a>
<a class="el" href="classAMC__Link.html#aa477f7e4d4072c90d9a5991785506f27">simulation</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">boolean</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">false</span><span class="vhdlchar"> </span></b></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:a8432b8d1c5732221d599c71b95921e61"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8432b8d1c5732221d599c71b95921e61"></a>
<a class="el" href="classAMC__Link.html#a8432b8d1c5732221d599c71b95921e61">sysclk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa5dee59e6dfd116b6e40669ba272461f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa5dee59e6dfd116b6e40669ba272461f"></a>
<a class="el" href="classAMC__Link.html#aa5dee59e6dfd116b6e40669ba272461f">reset</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab7e579fd738a24607cbd49e7b809948e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab7e579fd738a24607cbd49e7b809948e"></a>
<a class="el" href="classAMC__Link.html#ab7e579fd738a24607cbd49e7b809948e">resetCntr</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0ed9450dc613fc2c522410750d1988dc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0ed9450dc613fc2c522410750d1988dc"></a>
<a class="el" href="classAMC__Link.html#a0ed9450dc613fc2c522410750d1988dc">fifo_rst</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6a54270f89adabaafc08032b9968ea5e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a54270f89adabaafc08032b9968ea5e"></a>
<a class="el" href="classAMC__Link.html#a6a54270f89adabaafc08032b9968ea5e">fifo_en</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a80a88c2bf377f7b02e4924767613b210"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a80a88c2bf377f7b02e4924767613b210"></a>
<a class="el" href="classAMC__Link.html#a80a88c2bf377f7b02e4924767613b210">test</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ada75f3dbb1356c6ab038868fe73aabc8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ada75f3dbb1356c6ab038868fe73aabc8"></a>
<a class="el" href="classAMC__Link.html#ada75f3dbb1356c6ab038868fe73aabc8">strobe2ms</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a182d1cc7aecfdb7db28dfe195303f956"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a182d1cc7aecfdb7db28dfe195303f956"></a>
<a class="el" href="classAMC__Link.html#a182d1cc7aecfdb7db28dfe195303f956">NoReSyncFake</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae9825346a7bd5a45bdc30198ea63da0e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae9825346a7bd5a45bdc30198ea63da0e"></a>
<a class="el" href="classAMC__Link.html#ae9825346a7bd5a45bdc30198ea63da0e">UsrClk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae80de836493235caa9fa3e1ad775b56c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae80de836493235caa9fa3e1ad775b56c"></a>
<a class="el" href="classAMC__Link.html#ae80de836493235caa9fa3e1ad775b56c">Ready</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a42b03758dca17b35ba7e9d749e8163ce"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a42b03758dca17b35ba7e9d749e8163ce"></a>
<a class="el" href="classAMC__Link.html#a42b03758dca17b35ba7e9d749e8163ce">AMC_ID</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4b91833ba25ca019a28547ccf10b81cf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4b91833ba25ca019a28547ccf10b81cf"></a>
<a class="el" href="classAMC__Link.html#a4b91833ba25ca019a28547ccf10b81cf">txfsmresetdone</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab4ff634523259a682d20d7537e330122"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab4ff634523259a682d20d7537e330122"></a>
<a class="el" href="classAMC__Link.html#ab4ff634523259a682d20d7537e330122">RxResetDone</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acd6476677464cccd39c5f29e79c2e17c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acd6476677464cccd39c5f29e79c2e17c"></a>
<a class="el" href="classAMC__Link.html#acd6476677464cccd39c5f29e79c2e17c">qpll_lock</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab4ab8686962c72081ebcc099bbc5c2a3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab4ab8686962c72081ebcc099bbc5c2a3"></a>
<a class="el" href="classAMC__Link.html#ab4ab8686962c72081ebcc099bbc5c2a3">rxcommaalignen</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af4c5c04b1b999c5be02190dbd336a8c3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af4c5c04b1b999c5be02190dbd336a8c3"></a>
<a class="el" href="classAMC__Link.html#af4c5c04b1b999c5be02190dbd336a8c3">DATA_VALID</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0694f0ee9565ba1613187812c710fbb4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0694f0ee9565ba1613187812c710fbb4"></a>
<a class="el" href="classAMC__Link.html#a0694f0ee9565ba1613187812c710fbb4">RXDATA</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1823c527af72f89b5fc809e30e1cf2ee"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1823c527af72f89b5fc809e30e1cf2ee"></a>
<a class="el" href="classAMC__Link.html#a1823c527af72f89b5fc809e30e1cf2ee">RXCHARISCOMMA</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9d2ebe7a6796aa7da2bba139b4917b6d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9d2ebe7a6796aa7da2bba139b4917b6d"></a>
<a class="el" href="classAMC__Link.html#a9d2ebe7a6796aa7da2bba139b4917b6d">RXCHARISK</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a20c2c97fc7eb69d0f06c1b257e27654f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a20c2c97fc7eb69d0f06c1b257e27654f"></a>
<a class="el" href="classAMC__Link.html#a20c2c97fc7eb69d0f06c1b257e27654f">RXNOTINTABLE</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1360535d5714661ac5828dba4f075fb7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1360535d5714661ac5828dba4f075fb7"></a>
<a class="el" href="classAMC__Link.html#a1360535d5714661ac5828dba4f075fb7">TXDATA</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af8fd041af53d87c73767517b45f29ad3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af8fd041af53d87c73767517b45f29ad3"></a>
<a class="el" href="classAMC__Link.html#af8fd041af53d87c73767517b45f29ad3">TXCHARISK</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6487c47fc75158ba9045c8c105111914"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6487c47fc75158ba9045c8c105111914"></a>
<a class="el" href="classAMC__Link.html#a6487c47fc75158ba9045c8c105111914">AMCinfo</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a18ece1fab0bd2f6bbd6ccfd5bd6771b7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a18ece1fab0bd2f6bbd6ccfd5bd6771b7"></a>
<a class="el" href="classAMC__Link.html#a18ece1fab0bd2f6bbd6ccfd5bd6771b7">EventInfo</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:affc323221816ff651de6348abd23273b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="affc323221816ff651de6348abd23273b"></a>
<a class="el" href="classAMC__Link.html#affc323221816ff651de6348abd23273b">EventInfo_dav</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1ec20ad8bd59526bae25339e8ec7024b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1ec20ad8bd59526bae25339e8ec7024b"></a>
<a class="el" href="classAMC__Link.html#a1ec20ad8bd59526bae25339e8ec7024b">AMC_en</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3efc15dd359fa426c8a3642c59eb91ed"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3efc15dd359fa426c8a3642c59eb91ed"></a>
<a class="el" href="classAMC__Link.html#a3efc15dd359fa426c8a3642c59eb91ed">AMC_DATA_RdEn</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5e55bd28b2ea86b1fe193620dae045c3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5e55bd28b2ea86b1fe193620dae045c3"></a>
<a class="el" href="classAMC__Link.html#a5e55bd28b2ea86b1fe193620dae045c3">EventInfoRdDone</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2a255707d9a1637bf8a0f565937501ec"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2a255707d9a1637bf8a0f565937501ec"></a>
<a class="el" href="classAMC__Link.html#a2a255707d9a1637bf8a0f565937501ec">AMC_DATA</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">63</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a441208572965fb6c358e85458b1497a1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a441208572965fb6c358e85458b1497a1"></a>
<a class="el" href="classAMC__Link.html#a441208572965fb6c358e85458b1497a1">L1A_DATA</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a77f4eb0a508e336f528004cb5222d50c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a77f4eb0a508e336f528004cb5222d50c"></a>
<a class="el" href="classAMC__Link.html#a77f4eb0a508e336f528004cb5222d50c">L1A_WrEn</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6344a236b9095cbf13ba065724f59e02"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6344a236b9095cbf13ba065724f59e02"></a>
<a class="el" href="classAMC__Link.html#a6344a236b9095cbf13ba065724f59e02">fake_header</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a57162e3a7a48f1e3aea7e95d5601e79c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a57162e3a7a48f1e3aea7e95d5601e79c"></a>
<a class="el" href="classAMC__Link.html#a57162e3a7a48f1e3aea7e95d5601e79c">fake_CRC</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a99a11dfeccebc5bef3e32bce0c883590"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a99a11dfeccebc5bef3e32bce0c883590"></a>
<a class="el" href="classAMC__Link.html#a99a11dfeccebc5bef3e32bce0c883590">fake_DATA</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa7a32c31085d522690330ffca7f5e747"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa7a32c31085d522690330ffca7f5e747"></a>
<a class="el" href="classAMC__Link.html#aa7a32c31085d522690330ffca7f5e747">fake_WrEn</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9cf419cb649efb9a31da5b89333f203f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9cf419cb649efb9a31da5b89333f203f"></a>
<a class="el" href="classAMC__Link.html#a9cf419cb649efb9a31da5b89333f203f">fake_full</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac503527df5b633d9472bdda1418644c5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac503527df5b633d9472bdda1418644c5"></a>
<a class="el" href="classAMC__Link.html#ac503527df5b633d9472bdda1418644c5">bad_AMC</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab4405bccf88948d149cec2ab4155abbd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab4405bccf88948d149cec2ab4155abbd"></a>
<a class="el" href="classAMC__Link.html#ab4405bccf88948d149cec2ab4155abbd">AMC_OK</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aea03177a98fb27e67cc8c2531aa332d7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aea03177a98fb27e67cc8c2531aa332d7"></a>
<a class="el" href="classAMC__Link.html#aea03177a98fb27e67cc8c2531aa332d7">Cntr_ADDR</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">11</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4ff307bac1b065d085ffb4f2c7f9c143"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4ff307bac1b065d085ffb4f2c7f9c143"></a>
<a class="el" href="classAMC__Link.html#a4ff307bac1b065d085ffb4f2c7f9c143">Cntr_DATA</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab5f46e4101826a8a70603d4924f394f8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab5f46e4101826a8a70603d4924f394f8"></a>
<a class="el" href="classAMC__Link.html#ab5f46e4101826a8a70603d4924f394f8">debug_out</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">255</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aee1095e90723c443a03c816bbe5286c4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aee1095e90723c443a03c816bbe5286c4"></a>
<a class="el" href="classAMC__Link.html#aee1095e90723c443a03c816bbe5286c4">TTCclk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aad2fd6904a191e8df779e0408c25708d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aad2fd6904a191e8df779e0408c25708d"></a>
<a class="el" href="classAMC__Link.html#aad2fd6904a191e8df779e0408c25708d">BC0</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae831101694e95e80e10d4a7ad19e7248"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae831101694e95e80e10d4a7ad19e7248"></a>
<a class="el" href="classAMC__Link.html#ae831101694e95e80e10d4a7ad19e7248">TTC_LOS</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af721584dbed21344bd271c6f2f874487"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af721584dbed21344bd271c6f2f874487"></a>
<a class="el" href="classAMC__Link.html#af721584dbed21344bd271c6f2f874487">TTS_disable</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aeef97eed90e783b1a845b7af9c7f31d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aeef97eed90e783b1a845b7af9c7f31d1"></a>
<a class="el" href="classAMC__Link.html#aeef97eed90e783b1a845b7af9c7f31d1">TTC_status</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">127</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a25bc9afc73d9cdfcecf3ebece1f4d05b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a25bc9afc73d9cdfcecf3ebece1f4d05b"></a>
<a class="el" href="classAMC__Link.html#a25bc9afc73d9cdfcecf3ebece1f4d05b">TrigData</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa8aa1bba53c0ba2bd3a289a14fd47e4e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa8aa1bba53c0ba2bd3a289a14fd47e4e"></a>
<a class="el" href="classAMC__Link.html#aa8aa1bba53c0ba2bd3a289a14fd47e4e">TTS_RQST</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa2814553d3040cf95f74ca882dd8585d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa2814553d3040cf95f74ca882dd8585d"></a>
<a class="el" href="classAMC__Link.html#aa2814553d3040cf95f74ca882dd8585d">TTS_coded</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">4</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="AMC__Link_8vhd_source.html#l00037">37</a> of file <a class="el" href="AMC__Link_8vhd_source.html">AMC_Link.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/common/AMC_if/<a class="el" href="AMC__Link_8vhd_source.html">AMC_Link.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:43 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
